PHP Manual
Prev |  | Next

# imagick_setfontstyle

(PECL)

imagick_setfontstyle -- Set font style

## Description

bool imagick_setfontstyle ( resource image, int style )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`style`

  One of IMAGICK_FONTSTYLE_* constants

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setfontsize | Up | imagick_shade